
/*- startログインページ -*/
.loginImg h2{
	width:538px;
	height:350px;
	border:1px dotted #ccc;
	background:#eee;
	}
#info{
	border: 1px solid #ccc;
	}
#info h3{
	background:url(/img/common/h3TitleBack.gif) repeat-x;
	height:auto;
	font-weight:bold;
	padding:7px 0px 7px 5px;
	color:#666;
}
#info ul{
	padding:3px
	}
#info li{
	padding:2px;
	}
/* ENDログインページ */

/* start パスワード再発行 */
.repwdtitle{
	background:none repeat scroll 0 0 #FFFFFF;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:2px 10px;
	font-size:1.2em;
	font-weight:bold;
	margin:10px auto;
	text-align:center;
}
.msg {
	background:none repeat scroll 0 0 #FAFCE3;
	line-height:2;
	margin:10px auto;
	padding:10px;
	text-align:center;
	width:auto;
}
.formTable input[type=text],
.formTable input[type=password]{
	width:250px;
}
/* END パスワード再発行 */
/* start [ヘッダー] */
#header{
	position:relative;
	margin:0 15px;
	padding-top:10px;
}
#header #headerMenu h1{
	width:321px;
	height:70px;
	float:left;
}
#header h1 a{
	display:block;
}
/* END [ヘッダー] */



/* start [マイナビ] */
#headerMenu #myNv{
	display:block;
	float:right;
	width:590px;
	margin-left:auto;
	margin-right:0;
	margin-bottom:5px;
	text-align:right;
	height:auto;
}
#myNv li{
	display: inline-block;
	/display: inline;
	/margin-right: 3px;
	/zoom: 1;
	margin-right:10px;
	width:auto;
	padding:5px 0px 5px 12px;
	background:url(/img/custom/allow.gif) no-repeat left center;
}
#myNv li a{
	color:#213D6C;
}
#myNv li a:hover{
	color:#FF3300;
}
/* END [マイナビ] */


/* start [グローバルナビ] */
#globalNv{
	height:37px;
	background:url(/img/custom/globalBack.gif);
	border-bottom:1px solid #ccc;
  overflow: hidden;
}
#globalNv li{
	display:block;
	float:left;
	height:auto;
  width:102px;
	border-right:1px dotted #213D6C;
  overflow:hidden;
  box-sizing:border-box;
}
#globalNv li:last-child{
	border-right:none;
}
#globalNv li a{
	display:block;
	color:#000000;
  padding: 12px 0 7px 32px;
	background-position: 12px 13px;
	background-repeat:no-repeat ;
  font-weight:normal;
	}
#globalNv li a:hover{
	color:#FF3300;
}
#globalNv li#homeBtn a{
	background-image:url(/img/custom/homeIcon.png);
}
#globalNv li#readMail a{
	background-image:url(/img/common/mailcheckBtn.gif);
}
#globalNv li#scheduleCheck a{
	background-image:url(/img/common/myschedule.gif);
}
#globalNv li#searchBlog a{
	background-image:url(/img/common/myblog.gif);
}
#globalNv li#searchCom a{
	background-image:url(/img/common/addCommu.gif);
}
#globalNv li#searchMem a{
	background-image:url(/img/custom/memberIcon.png);
}
#globalNv li#asksSearchCom a{
	background-image:url(/img/custom/searchIcon.gif);
}
#globalNv li#searchAlbum a{
	background-image:url(/img/common/folder_images.gif);
}
#globalNv li#searchMap a{
	background-image:url(/img/common/myspotbtn.gif);
	border-right:none;
}

/* END [グローバルナビ] */
.auth-index-footer-wrapper{
	margin:30px 0px 0px 0px;
	padding:0px;
	height:auto;
	border-top:3px solid #1F3C6B;
}
.auth-index-footer-wrapper #footerNvback{
	margin:0 auto;
	text-align:center;
	padding:0px;
}
.auth-index-footer-wrapper #footerNvback ul{
	text-align:center;
	background:#f4f4f4;
}
.auth-index-footer-wrapper #footerNvback li{
	width:120px;
	padding:0.4em;
	display:inline-block;
	*display: inline;
	*zoom: 1;
}
.auth-index-footer-wrapper #copyRight{
	clear:both;
	text-align:center;
	padding:5px;
	color:#fff;
	background:#1F3C6B;
}
